服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(CS2CSA-2018-16842

摘要: curl堆缓冲区外读漏洞 安全等级: 低级 公告ID: CS2CSA-2018-16842 产品: 中标麒麟高级服务器操作系统软件 发布日期: 2020-03-17 CVE: CVE-2018-16842

详细介绍

1. 概述:

中标麒麟高级服务器操作系统软件V7有curl可用的更新


2. 相关版本/架构:

中标麒麟高级服务器操作系统软件V7-X86_64。


3. 描述:

从7.14.1到7.61.1的Curl版本易受tool_msgs.c:voutf()函数中基于堆的缓冲区过度读取的攻击,这可能导致信息泄露和拒绝服务。


上一篇: CS2CSA-2019-3861 下一篇: CS2CSA-2018-20856

试用

服务

动态

联系